Subject: Re: [PATCH] add support for specifying an SSL cipher list

From: Lars Kellogg-Stedman <[email-masked]>
Date: Thu, 7 May 2015 12:58:41 -0400

On Thu, May 07, 2015 at 09:33:01AM -0700, Junio C Hamano wrote:
> If you are changing the behaviour in your reroll, I suspect you
> wouldn't be doing the common "override".  If you are going to do the
> 'reset on empty', then 'You can set the environment variable to an
> empty string to reset to the default cipher list used by libcURL.'
> may be a natural way to describe it.

Thanks for your comments.  I will work on rephrasing things a bit.

-- 
Lars Kellogg-Stedman <[email-masked]> | larsks @ {freenode,twitter,github}
Cloud Engineering / OpenStack          | http://blog.oddbit.com/